{
    "dc_identifier": "nl.oorg10004.2j.1963.56",
    "dc_title": "Schuiven spuisluis Nijkerk : rapport modelonderzoek",
    "dc_type": "2j",
    "dc_description": "Advies inzake de vormgeving van de drempel van de spuisluis te Nijkerk teneinde een spreiding van de snelheid over de verticaal te verkrijgen. Tevens werd advies uitgebracht inzake de door de hydrodynamische verschijnselen veroorzaakte krachten in de ophangkabels van de schuiven tijdens het ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@44485/schuiven-spuisluis-nijkerk-rapport/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-12",
    "foi_publishedDate": "1963-01-01",
    "dc_date_year": "1963",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "61",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1963.56.doc.1",
            "dc_title": "141261.pdf (pdf, 8.5 MB)",
            "foi_fileName": "141261.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/30966/141261.pdf"
        }
    ]
}